@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #cccccc;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	font-size:	0.81em;
	line-height:1.5em;
	letter-spacing:0.08em;
	font-feature-settings : "palt";
font-family: 'Noto Sans JP', sans-serif;
	background: #000000;	/*全体の背景色*/
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
p.index {
letter-spacing:0em;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*右上コメント*/
#comentback {
	background: #000000;
}
#coment {
	width: 1200px;	/*ブロック幅*/
	position: relative;
	margin: 0px auto;
	font-size: 11px;	/*文字サイズ*/
	font-weight: normal;
	text-align: right;	/*文字を右寄せ*/
	line-height: 30px;	/*行間*/
}
#coment a {
	text-decoration: none;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #cccccc;	/*リンクテキストの色*/
	text-decoration: none;	/*下線を消す設定*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	outline: none; /*リンクの外枠を消す*/
}
a:hover {
	color: #ffffff;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*enterブロック設定
---------------------------------------------------------------------------*/
#enter {
	margin: 20px auto;
	width: 500px;	/*ブロック幅*/
	text-align: center;
	font-size: 12px;
}
#enter a img {
opacity: .7;
-webkit-opacity: .7;
-moz-opacity: .7;
filter: alpha(opacity=70);	/* IE lt 8 */
-ms-filter: "alpha(opacity=70)"; /* IE 8 */
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
#enter a:hover img {
opacity: 1.0;
-webkit-opacity: 1.0;
-moz-opacity: 1.0;
filter: alpha(opacity=100);	/* IE lt 8 */
-ms-filter: "alpha(opacity=100)"; /* IE 8 */
}

/*ロゴ
---------------------------------------------------------------------------*/
#logo {
	padding: 0px 0px 0px;
}

/*h1タグ
---------------------------------------------------------------------------*/
h1 {
	border-radius: 20px;	/*角丸のサイズ*/
	background-color: #000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#222, #000);	/*同上*/
	background-image: linear-gradient(#222, #000);			/*同上*/
	font-size:	1.2em;
	border: 1px solid #cccccc;	/*枠線の幅、線種、色*/
	color: #cccccc;	/*文字色*/
	padding: 10px 20px;
	margin: auto;
	line-height: 40px;
	display:inline;
}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
#enterbtn {
	padding: 20px 0px 40px;
}
/*トップテキスト
---------------------------------------------------------------------------*/
h2.tx {
	margin: 10px auto 20px;
	color: #990000;
	font-size:	1.2em;
	font-weight: bold;
	line-height:2em;
	letter-spacing:0.1em;
    text-shadow:-1px -1px 0px #cccccc,1px -1px 0px #cccccc,1px 1px 0px #cccccc,-1px 1px 0px #cccccc;
}

/*linkブロック設定
---------------------------------------------------------------------------*/
#link{
	margin: 0px auto 0px;
	width: 650px;	/*ブロック幅*/
	text-align: left;
}
#link img{
	margin: 6px;
}
#link a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
#link a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}
#link2{
	margin: 0px auto 20px;
	width: 650px;	/*ブロック幅*/
	text-align: left;
}
#link2 img{
	margin: 6px 8px 6px 8px;
}
#link2 a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}
#link2 a:hover img {
opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}

/*フッター設定(copyrightなどが入った最下部ブロック)
---------------------------------------------------------------------------*/
footer {
	font-size: 11px;
	color: #ccccccc;	/*文字色*/
	line-height: 160%;	/*行間*/
	margin: 0px auto 20px;
	width: 500px;	/*ブロック幅*/
	text-align: center;
}
footer a {
	text-decoration: none;
	color: #cccccc;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
footer a:hover {
	color: #ffffff;
}

/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background-size: 150%;
}

/*enterブロック設定
---------------------------------------------------------------------------*/
#enter {
	width: 500px;	/*ブロック幅*/
	margin: 0px auto 10px;
}

/*ロゴ
---------------------------------------------------------------------------*/
#logo {
	padding: 20px 0px 20px;
	height: auto;
}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
#enterbtn img {
	height: auto;
	width: 30%;
}

/*h1タグ
---------------------------------------------------------------------------*/
h1 {
	background-color: #000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#222, #000);	/*同上*/
	background-image: linear-gradient(#222, #000);			/*同上*/
	font-size: 14px;
	border: 1px solid #cccccc;	/*枠線の幅、線種、色*/
	color: #cccccc;	/*文字色*/
	padding: 10px 20px;
	margin: auto;
	line-height: 40px;
	display:inline;
}

/*右上のコメントを表示させない
---------------------------------------------------------------------------*/
#coment {
	display: none;	/*表示させない設定*/
}

}

/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background-size: 150%;
}

/*enterブロック設定
---------------------------------------------------------------------------*/
#enter {
	width: auto;	/*ブロック幅*/
	margin: 0px 6px 0px 6px;
}

/*linkブロック設定
---------------------------------------------------------------------------*/
#link {
	width: auto;	/*ブロック幅*/
	text-align: center;
}
#link2 {
	width: auto;	/*ブロック幅*/
	text-align: center;
}

/*ロゴ
---------------------------------------------------------------------------*/
#logo {
	padding: 15px 0px 15px;
	height: auto;
}

/*ENTERとLEAVEのボタンのブロック
---------------------------------------------------------------------------*/
#enterbtn img {
	height: auto;
	width: 40%;
}

/*h1タグ
---------------------------------------------------------------------------*/
h1 {
	background-color: #000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#222, #000);	/*同上*/
	background-image: linear-gradient(#222, #000);			/*同上*/
	font-size: 14px;
	border: 1px solid #cccccc;	/*枠線の幅、線種、色*/
	color: #cccccc;	/*文字色*/
	padding: 10px 20px;
	line-height: 40px;
	margin: auto;
	display:inline;
}

/*フッター設定(copyrightなどが入った最下部ブロック)
---------------------------------------------------------------------------*/
footer {
	width: auto;	/*ブロック幅*/
}

/*右上のコメントを表示させない
---------------------------------------------------------------------------*/
#coment {
	display: none;	/*表示させない設定*/
}

}
